Subject: NFSv4 last call comments pending

From: Vern Paxson <[email-masked]>
Date: Mon, 06 Mar 2000 08:10:57 PST

Given that the last call ends today, I wanted to alert the WG that David
Mazieres has been reviewing the v4 spec and has a number of comments he'll
be sending along late tonight.  He's been on the job interview circuit
these past couple of weeks, hence the delay in sending these out.

		Vern